#HATS catalog
obs_collection=sdss_dr7_spectra
dataproduct_type=object
hats_nrows=1640953
hats_col_ra=RA
hats_col_dec=DEC
hats_npix_suffix=.parquet
hats_builder=hats-import v0.5.2
hats_creation_date=2025-06-03T20\:33UTC
hats_estsize=90389309
hats_release_date=2024-09-18
hats_version=v0.1
hats_max_rows=2500
hats_order=10
moc_sky_fraction=0.45192
